<div class="app-container">
	<router-outlet></router-outlet>
</div>

<div class="container" style="margin-top: 30px">


	<nav class="navbar navbar-expand-sm bg-light navbar-light">
		<a routerLink="/" routerLinkActive="active"> <img class="img_icon"
			src="../assets/images/cv64logo.gif" alt="cv64logo" align="left"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#collapsibleNavbar">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="collapsibleNavbar">
			<ul class="navbar-nav">
				<li class="nav-item"><a class="nav-link"
					routerLink="/software" routerLinkActive="active">Software</a></li>
				<li class="nav-item"><a class="nav-link"
					routerLink="/properties" routerLinkActive="active">Properties</a></li>
				<li class="nav-item"><a class="nav-link"
					routerLink="/cv64" routerLinkActive="active">USS Constellation</a></li>
				<li class="nav-item"><a class="nav-link"
					routerLink="/tr" routerLinkActive="active">Theodore Roosevelt</a></li>
			</ul>
		</div>
	</nav>
	


	<div class="footer">
		<br> <a href="http://cv64.us/software.html">Software</a>&nbsp;&nbsp;
		<a href="http://cv64.us/properties.html">Properties</a>&nbsp;&nbsp; <a
			href="http://cv64.us/cv64.html">USS Constellation</a>&nbsp;&nbsp; <a
			href="http://cv64.us/tr.html">Theodore Roosevelt</a> <br> <a
			href="mailto:information@cv64.us"> <img class="img_icon"
			src="../assets/images/cv64logo.gif" alt="cv64logo">
		</a>&nbsp;&nbsp;<a href="mailto:bobbycv64@yahoo.com">v20200814<br>Copyright
			© 2000 - 2020, cv64, LLC
		</a>
	</div>
</div>